export function getCommandName(command) {
    return `/${command.name}`;
}
export function commandMatches(command, name) {
    return command.name === name || Boolean(command.aliases?.includes(name));
}
